<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="style.css">

</head>

<body>
    <nav id="menu">
        <ul>

            <li>
                <a href="WEB">WEB</a>
            </li>
            <li>
                <a href="GRAPHIC DESIGN">GRAPHIC DESIGN</a>
            </li>

            <li>
                <a href="ABOUT ME">ABOUT ME</a>
            </li>
        </ul>
    </nav>
    <div class="parallax">

        <div class="parallax_layer parallax_layer-back">
            <img class="title" src="img/fondo.svg">
        </div>
        <div class="parallax_layer parallax_layer-middle">
            <img class="title" src="img/fondomov-03.svg">
        </div>
        <div class="parallax_layer parallax_layer-middle2">
            <img class="title" src="img/fondomov2-03.svg">
        </div>
        <div class="parallax_layer parallax_layer-front">
            <a href="#"><img class="title" src="img/email-02.svg"></a>
        </div>
        <div class="cover">

                <div class="parallax2">

                        <div class="parallax_layer2 parallax_layer-back2">
                            <img class="title2" src="img/CERVEFONDO1.svg">
                        </div>
                        <div class="parallax_layer2 parallax_layer-middle2">
                            <img class="title2" src="img/CERVEFONDO2.svg">
                        </div>


                        <div class="parallax_layer2 parallax_layer-middle22">
                            <img class="title2" src="img/SABOR-03.svg">
                        </div>

                        <div class="parallax_layer2 parallax_cerveza1">
                                <img class="title2" src="img/CERVEZA-08.png">
                            </div>

                            <div class="parallax_layer2 parallax_cerveza2">
                                    <img class="title2" src="img/CERVEZA-08.png">
                                </div>
                                <div class="parallax_layer2 parallax_cerveza6">
                                        <img class="title2" src="img/CERVEZA-08.png">
                                    </div>
                                <div class="parallax_layer2 parallax_cerveza3">
                                        <img class="title2" src="img/CERVEZA-08.png">
                                    </div>
                                    <div class="parallax_layer2 parallax_cerveza4">
                                            <img class="title2" src="img/CERVEZA-08.png">
                                        </div>
                                        <div class="parallax_layer2 parallax_cerveza5">
                                                <img class="title2" src="img/CERVEZA-08.png">
                                            </div>
                                        

                        <div class="parallax_layer2 parallax_layer-front2">
                            <a href="#"><img class="title2" src="img/SARGENTO-03.svg"></a>
                        </div>
                        <div class="parallax_layer2 parallax_layer-front3">
                                <a href="#"><img class="title2" src="img/LOGO-07.svg"></a>
                            </div>
                        <div class="cover2">
                        </div>
                    </div>
                
            
        </div>
    </div>
  
</body>

</html>